<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DB error</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
<div th:replace="~{fragments/header :: header}"></div>
<div class="container mt-5">
    <div class="row">
        <div class="col-md-8 offset-md-2">
            <div class="text-center">
                <h1 class="display-4">Database Error Page</h1>
                <h3 class="display-4">Database could not process your request!</h3>
                <p class="lead" th:text="${dbError}"></p>
            </div>
        </div>
    </div>
</div>
<div th:replace="~{fragments/footer :: footer}"></div>
</body>
</html>
